body {
	background:#ffffff;
	color:#666666;
	}

/*	Link Colors */
a,
.entry-title a { color:#bf1a07; }

a:hover,
.topbar .sf-menu a:hover { color:#444444; }

/* Text Color */
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	}

.preloader,
#wrapper { 
	background-color:#ffffff;
	}

.frontpage_widgets,
#subheader,
#footer { 
	background-color: #e1e2e3; 
	}

#header{
	background:#ffffff;
	-webkit-box-shadow:  0px 10px 10px rgba(0,0,0,0.1) ;
	   -moz-box-shadow:  0px 10px 10px rgba(0,0,0,0.1) ;
            box-shadow:  0px 10px 10px rgba(0,0,0,0.1) ;
    }

.topbar { background:url('../images/opacs/dark05.png');}

.primarymenu {
	background: url('../images/opacs/dark10.png') 0 0 repeat;
	background-image: url('../images/opacs/dark10.png'), url('../images/opacs/dark10.png'), url('../images/opacs/dark10.png');
	background-position: top left, top left, bottom left;
	background-repeat: repeat, repeat-x, repeat-x;
	}

#ie8 .primarymenu {
	background: url('../images/opacs/dark10.png') 0 0 repeat;
}

#ie8 .sf-menu li ul {
	border-style:solid;
	border-color:#ddd;
	border-width:0 1px 1px 1px;
}


h1#site-title a     { color:#000000;}
h2#site-description { color:#999999; }

.topbar .sf-menu > li {
	background:url('../images/opacs/dark05.png') top right repeat-y;
	}

.sf-menu a, 
.topbar .sf-menu a { color:#999999; }
.topbar .sf-menu a:hover { color:#bf1a07; }

.sf-menu li ul {
	background:#ffffff;
	}

.sf-menu li li a { border-bottom:1px solid #dddddd; }

/*--------------------------------------------------------*/
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, 
.sf-menu a:active { 
	color:#ffffff;
	}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, 
.sf-menu li li a:active {
	background-color:#bf1a07;
	color:#fff;
	}


.sysform input.txtfield, 
.sysform textarea,
#respond input[type="text"],
#respond textarea,
#reservationform input,
#reservationform select,
#reservationform textarea  {
	border-color:#dddddd; /* Old Browsers*/
	background-color:#f5f5f5; /* Old Browsers*/
	}

.sysform input:hover, .sysform textarea:hover,
.sysform input:focus, .sysform textarea:focus,
#respond input[type="text"]:hover, #respond input[type="text"]:focus,
#respond textarea:hover, #respond textarea:focus,
#reservationform select:hover, #reservationform select:focus,
#reservationform textarea:hover, #reservationform textarea:focus,
#reservationform input:hover, #reservationform input:focus  { 
	border-color: #aaa; /* Old Browsers*/
	}


#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover { color: #fff; }

/* Date Picker */
.ui-widget-header, 
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight,
/* General Background Elements */
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label,
.comment-edit-link,
.post-edit-link,
ul.tabs li.current,
.vertabs ul.tabs li.current  {
	 background: #bf1a07; 
	 color:#fff;
	}

ul.tabs li.current a,
.vertabs ul.tabs li.current a {
	 color:#fff;
	}

.post,
.comment_wrap,
.header_teaser,
.specialslist,
.menus.menulist {
	background:url('../images/opacs/dark10.png') left bottom repeat-x; 
	}

.pagination { background:url('../images/opacs/dark10.png') left top repeat-x; }

.specialslist span.price,
.menus span.price,
.menus span.pricesingle { 
	background:#f3664a;
	color:#fff;
}


.sf-menu-mobile li a:hover { 
	background:#f3664a; 
	color:#fff 
	}

/* Border Color*/
.pagination span.current {
	border-color:#bf1a07;
}


#nav-below {
	background-image:url('../images/opacs/dark10.png');
}


.search-box input {
	background-color:#f7f7f7 ;
	border-color:#dddddd; 
	}
	
.commentlist article.comment { border-bottom:1px solid #ddd;}

ul.tabs li {
	border-color:#ddd;
	}